<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-button expand="block" routerLink="/projets" routerDirection="backward">
        <ion-icon name="arrow-back"></ion-icon>
      </ion-button>
    </ion-buttons>
    <ion-title>Ajouter Catégorie</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">
  <form [formGroup]= "proForm" (ngSubmit)="formSubmit()">
  <ion-grid>
    <ion-row>
      <ion-col text-center>
        Nom
        <ion-input formControlName="titre"></ion-input>
      </ion-col>
    </ion-row>
    <hr class="new1">
    <ion-row>
      <ion-col text-center>
        <ion-button (click)="closeModal()">Fermer</ion-button>
      </ion-col>
      <ion-col>
        <ion-button type="submit" color="primary" shape="full" expand="block">Ajouter</ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>
  </form>
 
</ion-content>
